.produk_title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.produk_author {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media (min-width: 992px) {
  .produk_caption {
    font-size: smaller;
  }

  .produk_img {
    width: 100%;
    height: 20vw;
    object-fit: cover;
  }
}
